package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20002ReqBean {
	
	public Jin20002ReqBean(String label_id, int flag) {
		this.label_id = label_id;
//		this.device_id = device_id;
		this.flag = flag;
	}
	
	public Jin20002ReqBean() {
	}
	private String label_id;
//	private String device_id;
	private int flag;//1代表是盒标 2代表是箱标
	
	public String getLabel_id() {
		return label_id;
	}
	
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	

//	public String getDevice_id() {
//		return device_id;
//	}
//
//	public void setDevice_id(String device_id) {
//		this.device_id = device_id;
//	}

	public int getFlag() {
		return flag;
	}

	public void setFlag(int flag) {
		this.flag = flag;
	}

	@Override
	public String toString() {
		return "Jin20002ReqBean [label_id=" + label_id + ", flag=" + flag + "]";
	}

}
